GH-PR-CLOSE(1)

NAME
gh-pr-close - Close a pull request

SYNOPSIS
gh pr close {<number> | <url> | <branch>} [flags]

OPTIONS

-c, --comment <string>
    Leave a closing comment

-d, --delete-branch
    Delete the local and remote branch after close

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-pr(1)